﻿.bodyText
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
	color: #000000;
}
.bodyTextBold 
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
	font-weight: bold;
}
.bodyTextHead 
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 18px; /* large; */
	font-weight: bold;
}
.bodyTextSubHead 
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 16px; /* medium; */
	font-weight: bold;
}


.bodyText a:link
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
  text-decoration: none;
}
.bodyText a:visited
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
  text-decoration: none;
}
.bodyText a:active
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
  text-decoration: none;
}
.bodyText a:hover
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
  color: #cc0000;
  text-decoration: none;
}

/* some image placement stles */
img.Left_Image
{
	float: left;
	margin: 5px 10px 10px 0px;
}

img.Right_Image
{
	float: right;
	margin: 5px 0px 10px 10px;
}

img.General_Image
{
	margin: 5px 10px 10px 10px;
}

/* span to left align an image and comment */
span.leftimg
{ 
	float:left;
}
/* span to right align an image and comment */
span.rightimg 
{ 
	float:right;
}
/* span to right align an image and comment */
span.generalimg 
{ 
}

table.Table1
{
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 13px; /* small */
	color: #333333;
	border: solid 1px #d8d5ba;
}

tr.Table1_header
{
	background: #d7d4b1;
	font-weight: bolder;
}

tr.Table1_row0
{
	background: #fefced;
}

tr.Table1_row1
{
	background: #f3f0d2;
}



